<div class="row">
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Column 1</legend>
			<?php
			FeralTextArea("field_content1", $page->field("content1"), "form-control");
			full_wysiwyg("field_content1");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Column 2</legend>
			<?php
			FeralTextArea("field_content2", $page->field("content2"), "form-control");
			full_wysiwyg("field_content2");
			?>
		</fieldset>
	</div>
</div>
